Indexhibit
Index + Exhibit

Login:

Created by
Daniel Eatock
Jeffery Vaska
And You

Indexhibit was updated to version 2.1.4 on April 10, 2017.

compatibility with php 7

 

Indexhibit version: 2.0
Thread is not resolved.

owenyzone
UNITED KINGDOM
4 month(s) ago
Permalink Post

Hi, my service provider will pull the plug on php 5.6 next month and they tell me my site will no longer work unless I make my site compatible with php 7. This will involve "updating all plugins, themes, and CMS you are using to the latest version".

Is this do-able?
Or is it the end?
Any advice greatly appreciated.

Owen.

Vaska A
UNITED STATES
4 month(s) ago
Permalink Post

It's already done. Assuming you have upgraded already.

owenyzone
UNITED KINGDOM
4 month(s) ago
Permalink Post

Thanks for the speedy reply. You mean upgraded Indexhibit?
I have 2 sites and I think I have upgraded both. How do I tell?
Stupid question probably, but where can I see the version number I'm using?

Owen.

owenyzone
UNITED KINGDOM
4 month(s) ago
Permalink Post

Both websites have ndxzstudio folders, so that ought to mean they are both Indexhibit V.2. i.e have been upgraded - they were both originally the old version.

oscarito
SPAIN
3 month(s) ago
Permalink Post

where can I see the version number I'm using?
Indexhibit control panel, bottom right.

I migrated my web from php 5.3 to php 7 server today and all seems to work ok (except I no longer see .jpeg images –i see .jpg but no .jpeg).

Showing 1 - 5 of 5 posts in Forum » Troubleshooting » compatibility with php 7
 

Only purchasers of Indexhibit are able to post in the forum.